Subject: Re: Trouble with website. #Ref 20251013002832151
From: N L <[email-masked]>
To: info <[email-masked]>
Date: Tue, 14 Oct 2025 19:37:18 +0000

I have created an account and jumped through all the hoops, and I try to subscribe, and it still doesn't work.

On Tue, Oct 14, 2025, 1:01 PM
[email-masked] <[email-masked]> wrote:

Hello Nikki,

Thank you for reaching out.

In order to subscribe, you’ll need to create an account first. After reviewing your email, we found it’s not currently associated with any account in our system. You can register here: https://www.designerliving.com/account/register

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

I am trying to purchase some sheets and your website is making me want to throw up my hands an walk away.

First all I got was an error message trying to sign up.

Didn't matter the browser or the email. I got the error in the attached photo. Trying to get the %15 off.

Then, trying to check out - I never got an email and now my "passport isn't valid" because I can't validate my email address!

Please advise.

-Nikki Lund

[email-masked]